Deposits

Get a list of deposit groups

Use this method to obtain a list of available deposit groups that are used to categorize deposit methods.

GET
/api/v2/my/deposits/groups

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

sort_order?string

Sorts the items in ascending or descending order

Default"desc"

Value in

  • "asc"
  • "desc"
sort_by?string

Sorts the items by a specified value

Default"priority"

Value in

  • "priority"
  • "name"

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/deposits/groups?sort_order=desc" \  -H "accept-language: ja"
[  {    "id": 1,    "description": "Crypto deposits",    "caption": "Crypto",    "name": "Cryptocurrencies",    "icon": "string"  }]
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}